Overview | Package | Class | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## imcode.util
Interface Clock

All Known Implementing Classes:
  SystemClock

    public interface Clock

Method Summary
`java.util.Date` `getCurrentDate()`

Method Detail

### getCurrentDate

    java.util.Date getCurrentDate()

Overview | Package | Class | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD